@import "accessibility.css";
@import "migrateddefaultstyles.css";
@import "content.css";
@import "slider.css";
@import url(https://fontsapi.cross-7.de/css?family=Ubuntu+Condensed);
@import url(https://fontsapi.cross-7.de/css?family=Ubuntu:400,500,300,700);

* {
  -moz-transition: width 0.5s ease 0s, margin 0.5s ease 0s, padding 0.5s ease 0s,
    font-size 0.5s ease 0s;
  font-family: "Ubuntu Condensed", Helvetica, sans-serif;
}

.infoboxresponsive {
  display: none;
}

body {
}
html,
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}

.ce-clear {
  /* uncommented because of 392 */
  /* clear: both; */
}

iframe,
iframe table,
.elist {
  background-color: #fff;
  margin-bottom: 12px;
}
/*
img {
	border: none;
	max-width: 100%;
	height: auto;
}

img, embed, video {
    height: auto;
	width: auto;
    max-width: 100%;
}
#object {
    max-width: 100%;
}
*/

.nav_responsive {
  display: none;
}

.responsivenavi {
  display: none;
}

.activesub {
  display: none;
}

.activatesub,
.mmtext {
  display: none;
}

/* Layout */
.autumnHI {
  display: block;
}
.winterHI,
.springHI,
.summerHI {
  display: none;
}

#jahreszeiten {
  position: absolute;
  left: 0;
  top: 176px;
}
#jahreszeiten #season {
  float: left;
  width: 130px;
}
#season a {
  float: left;
  width: 130px; /*47px*/
  height: 87px;
  transition: none 0s ease 0s;
}

#season a:hover {
  width: 132px;
  transition: width 0.2s ease 0s, margin 0.2s ease 0s, padding 0.2s ease 0s,
    font-size 0.2s ease 0s;
}
#season a#spring {
  background: url(../images/season.png) no-repeat scroll 0px 0px;
}
#season a#summer {
  background: url("../images/season.png") no-repeat scroll 0px -87px transparent;
}
#season a#autumn {
  background: url("../images/season.png") no-repeat scroll 0px -174px transparent;
}
#season a#winter {
  background: url("../images/season.png") no-repeat scroll 0px -262px transparent;
}
#season a#spring:hover {
  background: url(../images/season.png) no-repeat scroll -130px 0;
}
#season a#summer:hover {
  background: url(../images/season.png) no-repeat scroll -130px -87px
    transparent;
}
#season a#autumn:hover {
  background: url("../images/season.png") no-repeat scroll -130px -174px
    transparent;
}
#season a#winter:hover {
  background: url(../images/season.png) no-repeat scroll -130px -262px
    transparent;
}

#wrap {
  float: left;
  position: relative;
  width: 100%;
  background: url(../images/bg.gif) top left repeat-x #f1e4d1;
}
.alles {
  margin: 0 auto;
  max-width: 1080px;
  width: 100%;
}
#layout01 {
  float: left;
  width: 100%;
  margin-top: 15px;
}
#layout01-1 {
  float: left;
  width: 67%;
}
#layout01-1 #menuequick {
  float: left;
  font-size: 16px;
  margin-left: 5%;
  margin-top: 14px;
  color: #2c8916;
  max-width: 210px;
}
#layout01 #logo {
  float: right;
}
#layout02 {
  float: left;
  width: 100%;
  margin-top: 20px;
}
#layout02-1 {
  float: left;
  width: 22.7%; /*245px;*/
}
#layout02-2 {
  float: right;
  padding: 15px 6.2%;
  width: 61.5%;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 3px 3px 5px -2px #505050;
  box-shadow: 3px 3px 5px -2px #505050;
  border: 3px solid #c2ae79;
  background: #fff;
  position: relative;
}
#footer {
  background: #675932;
  float: left;
  width: 100%;
  margin-top: 28px;
  padding: 15px 0 30px 0;
  color: #fff;
  font-size: 17px;
}
#footer a {
  color: #dfd2ad;
}
#footer h4 {
  color: #fff;
  border-bottom: 1px solid #fff;
  font-weight: 400;
  font-size: 25px;
  margin-bottom: 15px;
  padding-bottom: 7px;
}
#footer01 {
  float: left;
  width: 242px;
}
#footer02 {
  float: left;
  width: 306px;
  margin-left: 147px;
}
#footer03 {
  float: right;
  width: 305px;
  background: #dacba2;
}
#footer03 ul.tabs {
  float: left;
  margin-top: 3px;
  padding: 0 5px;
  width: 97%;
}
#footer03 ul.tabs li {
  list-style: none;
  float: left;
  margin-right: 15px;
}
#footer03 ul.tabs li a {
  background: none repeat scroll 0 0 #186c02;
  color: #fff;
  font-size: 16px;
  padding: 0 4px;
  text-transform: uppercase;
}

#footer03 ul.tabs li a:hover,
#footer03 ul.tabs li a.current {
  color: #25611d;
  background: #fafafa;
  text-decoration: none;
}
#footer03 .panes1,
#footer03 .panes2 {
  float: left;
  width: 100%;
}

.panesWrap div.panes1,
.panesWrap div.panes2 {
  display: none;
}
#footer03 .panes1 .pan1,
#footer02 .panes1 .pan2,
#footer03 .panes2 .pan1,
#footer03 .panes2 .pan2 {
  float: left;
  padding: 2%;
  width: 96%;
  margin-bottom: 17px;
  min-height: 130px;
  color: #316f27;
  background: #fafafa;
}

#footer03 .wetterBlock {
  padding: 5%;
  width: 90%;
  float: left;
}
#footer03 .dayname {
  color: #316f27;
  font-size: 18px;
  padding-bottom: 12px;
}
#footer03 .picture {
  float: left;
  padding-right: 15px;
}
.picture img {
  float: left;
  width: auto;
  height: 67px;
}
#footer03 .blockRight {
  float: left;
}
#footer03 .temperature {
  color: #828282;
  font-size: 29px;
}
#footer03 .daytext {
  color: #828282;
  font-size: 14px;
}

/* Nachoben-Link und Drucken-Link */

#navlinks {
  bottom: -4px;
  float: left;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 0;
}

#nachOben {
  float: right;
  width: 150px;
  height: 44px;
  z-index: 99;
  margin-right: -4px;
}
#nachOben a {
  float: right;
  font-weight: normal !important;
  background: url(../images/top.png) top right no-repeat;
  padding-right: 46px;
  padding-top: 16px;
  width: 90px;
  height: 44px;
  color: #2d2d2d;
  font-size: 13px;
}

#drucken {
  float: left;
  width: 114px;
  height: 44px;
  z-index: 99;
  margin-left: -4px;
}
#drucken a {
  background: url("../images/drucken.png") no-repeat scroll left top;
  color: #2d2d2d;
  float: left;
  font-size: 13px;
  font-weight: normal !important;
  height: 44px;
  padding-left: 46px;
  padding-top: 16px;
  width: 80px;
}
#nachOben a:hover,
#drucken a:hover {
  text-decoration: none;
}

.csc-linkToTop {
}
.csc-linkToTop a,
#nachOben a,
#drucken a,
#nachOben a:hover,
#drucken a:hover {
}

/* Suchbereich */
#suchbereich {
  float: left;
  width: 176px;
  margin-left: -6px;
  background: url(../images/suche.png) top left no-repeat;
}
#suchbereich .bereich1 {
  float: left;
  width: 144px; /* 212px */
}
#suchbereich .suche {
  background: none;
  border: medium none;
  color: #8e908e;
  float: left;
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 13px 0 8px 16%;
  width: 84%;
}
#suchbereich .bereich2 {
  float: left;
  height: 31px;
  margin-top: 8px;
  width: 31px;
}
#suchbereich .sucheAbsenden {
  background: url("../images/suchlupe.png") no-repeat scroll 3px 8px transparent;
  height: 32px;
  width: 100%;
}

/* ######################### Hauptmenü ########################### */

.mainMenueId {
  float: left;
  line-height: 26px;
  margin-bottom: 16px;
  margin-top: -6px;
  position: relative;
  width: 100%;
  z-index: 140;
}
.menueId {
  float: left;
  width: 100%;
}
.menueId ul {
  padding: 0px;
  float: left;
  width: 100%;
  margin-top: 22px;
  position: relative;
}
.menueId ul.navId ul {
  visibility: hidden;
}
.menueId ul.navId li:hover > ul,
.menueId ul.navId li.hover > ul {
  visibility: visible;
}
.menueId ul li {
  float: left;
  left: 0px;
  top: 0px;
  list-style-type: none;
  z-index: 99;
  margin-right: 0;
  color: #fff;
}
.menueId ul li.hover:hover,
.menueId ul li.hover a {
  color: #38951f;
}
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4 {
  margin-right: 0;
}
.menueId ul li a {
  color: #fff;
  display: block;
  font-size: 23px;
  margin: 0;
  padding: 5px 33px 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.menueId ul li a span.menuetext {
  font-size: 20px;
  color: #27602a;
  margin-top: 10px;
}
.menueId ul li:hover a span.menuetext,
.menueId ul li.menueebene0Active a span.menuetext,
.menueId ul li.menueebene0Active a span.menuetext,
.menueId ul li.menueebene1Active a span.menuetext,
.menueId ul li.menueebene2Active a span.menuetext,
.menueId ul li.menueebene3Active a span.menuetext,
.menueId ul li.menueebene4Active a span.menuetext {
  color: #fff;
}
.menueId ul li.menueebene0 {
  background: url(../images/mnu1.png) top center no-repeat;
  width: 16.6%; /*91px;*/
}
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene0:hover {
  background: url(../images/mnu1hover.png) top center no-repeat;
  width: 16.6%; /*91px;*/
}
.menueId ul li.menueebene1 {
  width: 19.9%; /*122px*/
  background: url(../images/mnu2.png) top center no-repeat;
}
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene1:hover {
  background: url(../images/mnu2hover.png) top center no-repeat;
  width: 19.9%; /*122px*/
}
.menueId ul li.menueebene2 {
  width: 17.9%; /*100px*/
  background: url(../images/mnu3.png) top center no-repeat;
}
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene2:hover {
  background: url(../images/mnu3hover.png) top center no-repeat;
  width: 17.9%; /*100px*/
}
.menueId ul li.menueebene3 {
  background: url(../images/mnu4.png) top center no-repeat;
  width: 19.9%; /*115px*/
}
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene3:hover {
  background: url(../images/mnu4hover.png) top center no-repeat;
  width: 19.9%; /*115px*/
}
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene4:hover {
  background: url(../images/mnu5hover.png) top center no-repeat;
  width: 24.9%; /*158px*/
}
.menueId ul li.menueebene4 {
  background: url(../images/mnu5.png) top center no-repeat;
  width: 24.9%; /*158px*/
}

.menueId ul li.menueebene0Active a,
.menueId ul li.menueebene0 a:hover,
.menueId ul li.menueebene1Active a,
.menueId ul li.menueebene1 a:hover,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene2 a:hover,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene3 a:hover,
.menueId ul li.menueebene4Active a,
.menueId ul li.menueebene4 a:hover {
  color: #38951f;
}

.menueId ul li ul {
  left: 0px;
}
.menueId ul li.menueebene0 ul,
.menueId ul li.menueebene0Active ul,
.menueId ul li.menueebene1 ul,
.menueId ul li.menueebene1Active ul,
.menueId ul li.menueebene2 ul,
.menueId ul li.menueebene2Active ul,
.menueId ul li.menueebene3 ul,
.menueId ul li.menueebene3Active ul,
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul,
.menueId ul li.menueebene5 ul,
.menueId ul li.menueebene5Active ul {
  background: url(../images/aufklappmenue.png) bottom center no-repeat #2c8916;
}

/* Ebene 2 */

/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
.menueId ul.navId ul li:nth-child(4n + 5) {
  clear: left;
}
.menueId ul.navId ul li.clearleft {
  clear: left;
}
/*####################Ende##############*/

.menueId ul li ul {
  display: none;
  width: 1041px;
  float: none;
  position: absolute;
  z-index: 1000;
  top: 52px;
  left: 0;
  padding: 10px 20px 70px;
  margin: 0px;
  -webkit-border-radius: 0 0 55px 55px;
  border-radius: 0 0 55px 55px;
}
.menueId ul li.menueebene0 ul,
.menueId ul li.menueebene0Active ul {
  left: 0px;
}
.menueId ul li.menueebene1 ul,
.menueId ul li.menueebene1Active ul {
  left: 0px;
}
.menueId ul li.menueebene2 ul,
.menueId ul li.menueebene2Active ul {
  left: 0px;
}
.menueId ul li.menueebene3 ul,
.menueId ul li.menueebene3Active ul {
  left: 0px;
}
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul {
  left: 0px;
}
.menueId ul li ul li {
  border: medium none;
  margin-bottom: 0 !important;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0 !important;
  padding: 0;
  width: 220px;
}
.menueId ul li ul li.sub {
  margin-bottom: 15px !important;
}

.menueId ul li ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  float: left;
  padding: 5px 2%;
  text-align: left;
  width: 89%;
  font-size: 15px;
  height: auto;
  font-weight: normal;
  text-transform: none;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  letter-spacing: 0;
}
.menueId ul li ul li a.ebene2 {
  background: url("../images/aufklapppunkt.png") no-repeat scroll left center;
  border-bottom: 1px solid #ffffff;
  font-size: 24px;
  padding-left: 20px;
  color: #fff;
  font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
  margin-bottom: 11px;
}
.menueId ul li ul li a.ebene2:hover {
  color: #fff;
}
.menueId ul li ul li a:hover {
  color: #fff;
}

/* Ebene 3 */

.menueId ul.navId li ul li.sub ul li a {
  line-height: 22px;
  padding: 0 0 0 10px;
  width: 93%;
  color: #fff;
}
.menueId ul.navId li ul li.sub ul li a:hover {
  text-decoration: underline;
}
.menueId ul li ul li.sub ul li {
  margin-left: 12px;
}
.menueId ul.navId ul ul {
  display: block;
  visibility: visible;
}
.menueId ul ul li.sub ul {
  position: relative;
  top: 0;
  left: 0;
  float: left;
  width: 100px;
  border: 0;
  margin-bottom: 2px;
  padding: 0;
  background: none;
}

/* Subnavi */
.responsivenavi {
  display: none;
}
#subnavi {
  float: left;
  width: 97.8%;
  margin-bottom: 40px;
  background: #fff;
  padding-bottom: 15px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 3px 3px 5px -2px #505050;
  box-shadow: 3px 3px 5px -2px #505050;
  border: 3px solid #c2ae79;
}
#subnavi h3 {
  background: url("../images/subnavih3.png") no-repeat scroll center top;
  color: #fff;
  float: left;
  font-size: 23px;
  font-weight: 300;
  margin-top: -12px;
  padding-bottom: 11px;
  padding-top: 9px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 15px;
}

#subnavi ul li:first-child a {
  background: none;
}

#subnavi ul li:first-child a:hover,
#subnavi ul li:first-child a.menueebeneActive,
#subnavi ul li:first-child a.menueebeneActive:hover {
}

#subnavi ul li:last-child a {
}

#subnavi ul li:last-child a:hover,
#subnavi ul li:last-child a.menueebeneActive,
#subnavi ul li:last-child a.menueebeneActive:hover {
}

#subnavi * {
}
/* Ebene 1 */
#subnavi ul {
  float: left;
  padding: 0px 0 0 0;
  width: 100%;
}
#subnavi ul li {
  display: block;
  clear: both;
  float: left;
  position: relative;
  width: 100%;
  border-left: none;
}
#subnavi ul li a {
  padding: 4px 2% 4px 10%;
  text-decoration: none;
  width: 88%;
  font-size: 17px;
  float: left;
  color: #171717;
  clear: both;
  display: block;
  font-weight: normal;
}
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover {
  background: none repeat scroll 0 0 #38951f;
  color: #fff;
}
#subnavi ul li a:hover {
  font-weight: normal;
}
/* Ebene 2 */

#subnavi ul ul {
  border: medium none;
  float: left;
  width: 100%;
}
#subnavi ul li ul {
  list-style: none;
}
#subnavi ul li ul li {
  border: medium none;
}
#subnavi ul li ul li a {
  border-radius: 0 !important;
  float: left;
  font-size: 17px;
  margin: 0;
  padding: 4px 4% 3px 19%;
  text-transform: none;
  width: 77%;
}
#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.menueebeneActive,
#subnavi ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li a:hover {
  margin: 0;
  padding: 4px 4% 3px 19%;
  border: none;
  text-decoration: none;
  float: left;
  width: 77%;
  text-transform: none;
  font-weight: normal;
  border: none;
  color: #186c01;
  background: url("../images/li.png") no-repeat scroll 32px 10px;
}
#subnavi ul li ul li a:hover {
  font-weight: normal;
}

/* Ebene 3 */
#subnavi ul ul ul {
  border: medium none;
  float: left;
  width: 100%;
}
#subnavi ul li ul ul {
  list-style: none;
}
#subnavi ul li ul li ul li {
  border: medium none;
}
#subnavi ul li ul li ul li a {
  border-radius: 0 !important;
  float: left;
  font-size: 16px;
  margin: 0;
  padding: 4px 4% 3px 22%;
  text-transform: none;
  width: 74%;
}
#subnavi ul li ul li ul li a:hover,
#subnavi ul li ul li ul li a.menueebeneActive,
#subnavi ul li ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li ul li a:hover {
  margin: 0;
  padding: 4px 4% 3px 22%;
  border: none;
  text-decoration: none;
  float: left;
  width: 74%;
  text-transform: none;
  font-weight: normal;
  border: none;
  color: #186c01;
  background: url("../images/li.png") no-repeat scroll 39px 10px;
}
#subnavi ul li ul li ul li a:hover {
  font-weight: normal;
}

/* Headlines */
#contentbereich .imageDescription {
  display: block;
}
.imageContent {
  float: right;
  position: relative;
  padding-bottom: 0px;
  padding-left: 12px;
  padding-right: 0px;
  padding-top: 5px;
}
.imageDescriptionText {
  font-size: 11px;
  padding-left: 0px;
  width: 207px;
  color: #1a171b;
  text-align: right;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
}

.typo3-editPanel {
  float: left;
}

#contentbereich .alpha-sitemap-chars {
  background: none repeat scroll 0 0 #e8f4db;
  border: 1px solid #99b2da;
  float: left;
  margin: 12px 0;
  padding: 10px 16px;
  text-align: center;
}
#contentbereich .alpha-sitemap-chars span {
  color: #848484;
  float: left;
  font-size: 15px;
  height: 30px;
  text-shadow: 1px 1px 3px #99b2da;
  width: 30px;
}
#contentbereich .alpha-sitemap-chars span a {
  color: #009251;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
  color: #04378b;
  text-shadow: 1px 1px 3px #99b2da;
  font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
  background-color: #f1f1f1;
  border: 1px dotted #909090;
  clear: both;
  float: left;
  font-size: 11px;
  padding: 4px;
  width: 97%;
}
#footer .typo3-editPanel {
  display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
  margin: 5px 0 0 0;
  width: 355px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {
}
.typo3-editPanel-controls {
  float: left;
  margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
  margin: 0 4px 0 0;
}
.typo3-editPanel-label {
  float: left;
  color: #000000;
  font: 11px arial, tahoma, helvetica, sans-serif;
  padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
  margin-left: 0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
}

#contentbereich #c400 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c405 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c189 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 32%;
}

#contentbereich #c202 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c206 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c406 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c407 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c410 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 32%;
}

#contentbereich #c411 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 48%;
}

#contentbereich #c388 .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
  width: 32%;
}

#bbw {
  float: left;
  width: 597px;
}
.bbwFirstLetterblock,
.bbwFirstLetterblockleistung {
  background: #f6f6f6;
  border: 1px dotted #6c6c6c;
  margin: 4px 0 7px 0px;
  padding: 4px 0;
  text-align: center;
}
.bbwFirstLetterblockleistung a {
  text-shadow: 1px 1px #ddd;
}
#bbw table {
  border: 1px solid #cfcfcf;
  border-collapse: collapse;
  margin: 0 0 15px 10px;
  max-width: 610px;
  text-align: left;
  width: 100%;
}
#bbw table tbody tr th {
  background: #e0e0e0;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr td {
  background: #f9f9f9;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}
#bbw table tbody tr.alt td {
  background: #ffffff;
}
#bbw table tbody tr:hover td {
  background: #f0f0f0;
}
#bbw img {
  border: 1px solid #ccc;
}
.vCard {
}

/*menu type section index*/

.frame-type-menu_section UL UL {
  margin-left: 0 !important;
}

.frame-type-menu_section UL UL LI {
  background: none repeat scroll 0 0 !important;
  float: left;
  padding-left: 0 !important;
  padding-right: 2.4%;
}
DIV.ce-column {
  height: 100%;
}
